Subject: [lp-wan] Minutes from today's Virtual Interim Meeting

From: Alexander Pelov <[email-masked]>
Date: Tue, 21 Apr 2020 18:09:45 +0200

Dear all,

Please find the minutes from today's meeting at the Datatracker:
https://datatracker.ietf.org/doc/minutes-interim-2020-lpwan-07-202004211600/

Thanks to all minute takers!
If you were attending, please check if everything you've said was correctly
captured.

Cheers,
Pascal and Alexander